using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class soulorb : MonoBehaviour
{

    [SerializeField] AudioClip steakPickupSFX;
    [SerializeField] int pointsForSteakPickup = 100;

    private void OnTriggerEnter2D(Collider2D collision)
    {
        FindObjectOfType<trackscore>().AddToScore(pointsForSteakPickup);
        AudioSource.PlayClipAtPoint(steakPickupSFX, Camera.main.transform.position);
        Destroy(gameObject);
    }


}